/*colors*/
.background-gray {
    background-color: #ededed;
}

.background-light-gray {
    background-color: #f8f8f8;
}

.background-dark-gray {
    background-color: #dddddd;
}

.bold{
    font-weight:bold;
}
.background-yellow {
    background-color: #eeb950;
}

.background-green {
    background-color: #39ac6d;
}
.border-green {
    border: 1px solid #39ac6d;
}
.background-blue {
    background-color: #25abe2;
}
.border-blue {
    border: 1px solid #25abe2;
}

.background-red {
    background-color: #ec5353;
}
.border-red {
    border: 1px solid #ec5353;
}

.background-white {
    background-color: white;
}

.yellow {
    color: #eeb950;
    border-color: #eeb950;
}

.green {
    color: #39ac6d;
    border-color: #39ac6d;
}

.blue {
    color: #25abe2;
    border-color: #25abe2;
}

.red {
    color: #ec5353;
    border-color: #ec5353;
}

.white {
    color: white;
    border-color: white;
}

.gray {
    color: #dddddd;
}

/*End of colors*/


body {
    overflow-x: auto;
}

.pricing-body {
    text-align: center;
    color: #666666;
    /*font-family: Open Sans Hebrew,arial;*/
    font-size: 19px;
    /*height: 2180px;*/
    min-height: 521px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 1150px;
    padding-right:20px;padding-left:20px;
}

.pricing-header {
    text-align: right;
    background-image: url("/img/pricing-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.smaller-font {
    font-size: 14px;
    font-weight: 400;
}

.col-header-font {
    font-size: 20px;
    font-weight: 600;
}

.float-right {
    float: right !important;
    text-align: right;
}
.float-left {
    float: left !important;
    text-align: left;
}

.header-text {
    position: absolute;
    top: -165px;
    width: 433px;
    color: white;
}

.header-plans {
    font-size: 55px;
    font-weight: 600;
}

.header-try30 {
    font-size: 23px;
    margin-top: -4px;
}

.fa {
    font-size: 16px;
}

.cost-header {
    height: 100px;
    font-size: 20px;
    color: #666666;
    text-align: center;
    padding-top: 18px;
    box-sizing: border-box;
    font-weight: 100;
    padding: 22px 30px 30px 15px;
}

.pricing-type {
    font-size: 26px;
    font-weight: 300;
    padding-top: 30px;
    padding-bottom: 15px;
}

.price {
    height: 100px;
    color: white;
    font-size: 60px;
    font-weight: lighter;
    box-sizing: border-box;
    padding-top: 9px;
    padding-right: 19px;
}

.pricing-cell {
    height: 40px;
    padding-top: 9px;
    box-sizing: border-box;
}

sup {
    font-size: 38px;
    font-weight: 400;
    vertical-align: 11px;
}

.right-grid {
    width: 215px !important;
}

    .right-grid .pricing-cell {
        padding-right: 22px;
    }
    .left-grid  {
        padding-left: 22px;
    }
.pricing-cell-left {
    height: 40px;
    padding-top: 9px;
    box-sizing: border-box;
    padding-left: 22px;
}

.capitalize {
    text-transform: capitalize;
}
.border-bottom-cell {
    border-bottom: solid;
    border-width: 1px;
    border-bottom-color: #d7d7d7;
}

.try-cell {
    /*height: 28px;
    margin: 20px 15px 18px 15px;
    border-radius: 3px;
    border: solid 1px;
    cursor: pointer;*/
    height: 24px;
    margin: 20px 15px 18px 15px;
    border-radius: 3px;
    border: solid 1px;
    cursor: pointer;
    padding: 5px;
}

.try-cell-blank {
    height: 28px;
    margin: 20px 15px 18px 15px;
    border-radius: 3px;
}

.try-cell.yellow:hover {
    color: white;
    background-color: #eeb950;
    border-radius: 5px;
    transition-duration: 0.5s;
}

.try-cell.green:hover {
    color: white;
    background-color: #39ac6d;
    border-radius: 5px;
    transition-duration: 0.5s;
}

.try-cell.blue:hover {
    color: white;
    background-color: #25abe2;
    border-radius: 5px;
    transition-duration: 0.5s;
}

.try-cell.red:hover {
    color: white;
    background-color: #ec5353;
    border-radius: 5px;
    transition-duration: 0.5s;
}

.try-cell-filled {
    padding-top: 4px;
    /*height: 34px;*/
    height:28px;
    margin: 20px 28px 18px 28px;
    border-radius: 6px;
    cursor: pointer;
    color: white;
}

    .try-cell-filled.background-yellow:hover {
        color: #eeb950;
        background-color: white;
        border: solid 1px;
        border-radius: 5px;
        transition-duration: 0.5s;
    }

    .try-cell-filled.background-blue:hover {
        background-color: white;
        color: #25abe2;
        border-radius: 5px;
        border: solid 1px;
        transition-duration: 0.5s;
    }

    .try-cell-filled.background-red:hover {
        background-color: white;
        color: #ec5353;
        border-radius: 5px;
        border: solid 1px;
        transition-duration: 0.5s;
    }

    .try-cell-filled.background-green:hover {
        background-color: white;
        color: #39ac6d;
        border-radius: 5px;
        border: solid 1px;
        transition-duration: 0.5s;
    }

.once-payment {
    cursor: default;
    font-weight: 300;
    font-size: 16px;
    padding-top: 17px;
    color: #a698ab;
}

.add-services {
    height: 740px;
    text-align: center;
    width: 971px !important;
}

.add-services-header {
    font-size: 43px;
    font-weight: lighter;
    margin-top: -30px;
    margin-bottom: 20px;
}

.add-serivces-sub {
    font-size: 25px;
    font-weight: lighter;
}


.guide {
    height: 160px;
    box-sizing: border-box;
    padding-top: 56px;
    text-align: center;
    margin-bottom: 30px;
}

.intigration {
    height: 100px;
    box-sizing: border-box;
    padding-top: 28px;
    text-align: center;
    margin-bottom: 30px;
}

.completing {
    height: 210px;
    box-sizing: border-box;
    padding-top: 80px;
    text-align: center;
    margin-bottom: 30px;
}

.SMS {
    height: 240px;
    box-sizing: border-box;
    padding-top: 100px;
    text-align: center;
    margin-bottom: 30px;
}


/* Grid system*/
.container_15 {
    WIDTH: 1150px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

.grid_5 {
    POSITION: relative;
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 31px;
    MARGIN-RIGHT: -7px;
    margin-bottom: 35px;
}

.left-grid_5 {
    margin-left: 90px !important;
}

.add-services-right-col {
    width: 200px !important;
    float: right;
    margin-right: -1px;
}


.add-services-center-col {
    width: 345px !important;
    float: right;
}

.add-services-left-col {
    width: 300px !important;
    float: right;
    margin-right: -20px !important;
}

.add-services-row {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 392px;
}


.container_15 .grid_5 {
    WIDTH: 200px;
}

* HTML .clearfix {
    HEIGHT: 1%;
}

.clearfix {
    DISPLAY: block;
}

.expend-details {
    display: none;
}

.shrink-details-link {
    display: none;
}

